.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.814000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390637,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390637,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390637,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390645,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.976400px;}
.ls5{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.156800px;}
.ls2{letter-spacing:2.000000px;}
.ls6{letter-spacing:2.400000px;}
.ls3{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(248,156,14),0 0.015em rgb(248,156,14),0.015em 0 rgb(248,156,14),0 -0.015em  rgb(248,156,14);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(248,156,14);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.342000px;}
.ws2{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws4{word-spacing:7.992000px;}
.ws6{word-spacing:33.991200px;}
.ws3{word-spacing:250.552800px;}
._f{margin-left:-33.991200px;}
._3{margin-left:-21.312000px;}
._d{margin-left:-10.656000px;}
._5{margin-left:-8.307200px;}
._2{margin-left:-3.672000px;}
._0{margin-left:-1.760000px;}
._1{width:1.976400px;}
._e{width:15.344000px;}
._4{width:18.288000px;}
._c{width:47.015600px;}
._b{width:61.520400px;}
._a{width:82.796400px;}
._8{width:111.276000px;}
._9{width:170.640000px;}
._7{width:233.964000px;}
._6{width:253.332000px;}
.fc6{color:rgb(216,220,223);}
.fc5{color:rgb(35,31,32);}
.fc4{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(248,156,14);}
.fc2{color:rgb(136,18,17);}
.fc3{color:rgb(19,58,115);}
.fs6{font-size:20.988000px;}
.fsb{font-size:23.234000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fsa{font-size:31.932800px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:41.976000px;}
.fs5{font-size:48.000000px;}
.fsc{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:0.374902px;}
.y2{bottom:18.120261px;}
.y6{bottom:27.945817px;}
.y1{bottom:32.179085px;}
.y38{bottom:68.366497px;}
.y42{bottom:70.563735px;}
.y41{bottom:83.060935px;}
.y2a{bottom:88.611203px;}
.y46{bottom:104.714335px;}
.y45{bottom:117.211536px;}
.y2e{bottom:158.864706px;}
.y2d{bottom:158.865175px;}
.y44{bottom:164.164414px;}
.y3e{bottom:172.718427px;}
.y43{bottom:176.661614px;}
.y37{bottom:182.541327px;}
.y40{bottom:183.584179px;}
.y3d{bottom:185.215627px;}
.y3f{bottom:196.081380px;}
.y2c{bottom:241.656180px;}
.y3a{bottom:261.504584px;}
.y39{bottom:274.001784px;}
.y2b{bottom:325.227451px;}
.y3c{bottom:333.332519px;}
.y3b{bottom:345.829720px;}
.y4{bottom:367.916288px;}
.y21{bottom:442.474915px;}
.y29{bottom:468.231305px;}
.y28{bottom:497.785763px;}
.y27{bottom:514.968458px;}
.y35{bottom:522.363399px;}
.y26{bottom:544.522916px;}
.y34{bottom:553.605541px;}
.y25{bottom:561.705610px;}
.y33{bottom:570.788235px;}
.y24{bottom:591.260069px;}
.y32{bottom:602.030065px;}
.y23{bottom:620.814528px;}
.y31{bottom:633.271895px;}
.y30{bottom:633.272208px;}
.y22{bottom:650.368987px;}
.y2f{bottom:650.454902px;}
.y3{bottom:680.334588px;}
.y1b{bottom:741.930980px;}
.y4b{bottom:753.631046px;}
.y1a{bottom:759.113987px;}
.y19{bottom:776.296993px;}
.y20{bottom:791.589869px;}
.y18{bottom:793.480000px;}
.y17{bottom:824.721830px;}
.y16{bottom:841.904837px;}
.y1f{bottom:856.136896px;}
.y14{bottom:859.087843px;}
.y15{bottom:863.769431px;}
.y49{bottom:889.242458px;}
.y48{bottom:890.023503px;}
.y13{bottom:890.329673px;}
.y12{bottom:907.512680px;}
.y11{bottom:924.695686px;}
.y47{bottom:925.468922px;}
.y1e{bottom:938.927902px;}
.y10{bottom:941.878693px;}
.y4a{bottom:949.337680px;}
.yf{bottom:973.120523px;}
.y1d{bottom:988.914830px;}
.ye{bottom:990.303529px;}
.yd{bottom:1021.545359px;}
.yc{bottom:1038.728366px;}
.y1c{bottom:1052.960425px;}
.yb{bottom:1055.911373px;}
.y5{bottom:1086.478379px;}
.y7{bottom:1161.508914px;}
.ya{bottom:1164.258195px;}
.y8{bottom:1170.872091px;}
.y36{bottom:1185.815058px;}
.hf{height:15.485552px;}
.ha{height:16.118784px;}
.he{height:21.283336px;}
.hc{height:21.504000px;}
.h3{height:24.576000px;}
.hb{height:25.874000px;}
.h2{height:27.648000px;}
.h5{height:30.440000px;}
.h4{height:30.720000px;}
.h7{height:32.237568px;}
.h9{height:33.843750px;}
.hd{height:36.864000px;}
.h10{height:39.572000px;}
.h6{height:55.296000px;}
.h1{height:1207.496732px;}
.h8{height:1236.801569px;}
.h0{height:1237.176471px;}
.w1{width:955.906275px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:30.088697px;}
.x12{left:97.544179px;}
.x1e{left:99.803276px;}
.x11{left:105.319958px;}
.xe{left:131.009022px;}
.x1f{left:134.281291px;}
.x4{left:140.813801px;}
.x5{left:141.818226px;}
.x1d{left:154.927767px;}
.x23{left:161.196440px;}
.x1c{left:165.664490px;}
.x22{left:170.511660px;}
.xf{left:210.960458px;}
.x10{left:217.518118px;}
.x1{left:235.669621px;}
.x20{left:257.054654px;}
.x21{left:271.305771px;}
.x1b{left:297.410819px;}
.x1a{left:306.726039px;}
.x27{left:312.379248px;}
.x26{left:318.852556px;}
.x9{left:360.344830px;}
.x25{left:403.727235px;}
.x24{left:413.043549px;}
.xa{left:418.717065px;}
.x16{left:423.136222px;}
.xb{left:435.928190px;}
.x17{left:440.319229px;}
.xc{left:451.299173px;}
.x6{left:464.166742px;}
.xd{left:465.662601px;}
.x2{left:516.846092px;}
.x2c{left:520.065562px;}
.x13{left:529.642745px;}
.x7{left:571.393390px;}
.x2a{left:574.298255px;}
.x14{left:628.040451px;}
.x18{left:652.332536px;}
.x15{left:666.041451px;}
.x2b{left:668.289301px;}
.x28{left:724.936987px;}
.x3{left:763.656549px;}
.x29{left:786.192843px;}
.x8{left:915.022278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.686969pt;}
.ls5{letter-spacing:-0.163883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.133838pt;}
.ls2{letter-spacing:1.707113pt;}
.ls6{letter-spacing:2.048536pt;}
.ls3{letter-spacing:3.072803pt;}
.ws5{word-spacing:-0.291916pt;}
.ws2{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002731pt;}
.ws4{word-spacing:6.821623pt;}
.ws6{word-spacing:29.013409pt;}
.ws3{word-spacing:213.860967pt;}
._f{margin-left:-29.013409pt;}
._3{margin-left:-18.190996pt;}
._d{margin-left:-9.095498pt;}
._5{margin-left:-7.090664pt;}
._2{margin-left:-3.134259pt;}
._0{margin-left:-1.502259pt;}
._1{width:1.686969pt;}
._e{width:13.096971pt;}
._4{width:15.609841pt;}
._c{width:40.130470pt;}
._b{width:52.511136pt;}
._a{width:70.671404pt;}
._8{width:94.980351pt;}
._9{width:145.650879pt;}
._7{width:199.701490pt;}
._6{width:216.233172pt;}
.fs6{font-size:17.914444pt;}
.fsb{font-size:19.831531pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fsa{font-size:27.256449pt;}
.fs1{font-size:27.313808pt;}
.fs7{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:35.828887pt;}
.fs5{font-size:40.970711pt;}
.fsc{font-size:44.384937pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:0.320000pt;}
.y2{bottom:15.466667pt;}
.y6{bottom:23.853333pt;}
.y1{bottom:27.466667pt;}
.y38{bottom:58.354667pt;}
.y42{bottom:60.230133pt;}
.y41{bottom:70.897200pt;}
.y2a{bottom:75.634667pt;}
.y46{bottom:89.379600pt;}
.y45{bottom:100.046667pt;}
.y2e{bottom:135.600000pt;}
.y2d{bottom:135.600400pt;}
.y44{bottom:140.123600pt;}
.y3e{bottom:147.424933pt;}
.y43{bottom:150.790667pt;}
.y37{bottom:155.809333pt;}
.y40{bottom:156.699467pt;}
.y3d{bottom:158.092000pt;}
.y3f{bottom:167.366533pt;}
.y2c{bottom:206.267200pt;}
.y3a{bottom:223.208933pt;}
.y39{bottom:233.876000pt;}
.y2b{bottom:277.600000pt;}
.y3c{bottom:284.518133pt;}
.y3b{bottom:295.185200pt;}
.y4{bottom:314.037333pt;}
.y21{bottom:377.677333pt;}
.y29{bottom:399.661867pt;}
.y28{bottom:424.888267pt;}
.y27{bottom:439.554667pt;}
.y35{bottom:445.866667pt;}
.y26{bottom:464.781067pt;}
.y34{bottom:472.533600pt;}
.y25{bottom:479.447467pt;}
.y33{bottom:487.200000pt;}
.y24{bottom:504.673867pt;}
.y32{bottom:513.866667pt;}
.y23{bottom:529.900267pt;}
.y31{bottom:540.533333pt;}
.y30{bottom:540.533600pt;}
.y22{bottom:555.126667pt;}
.y2f{bottom:555.200000pt;}
.y3{bottom:580.704000pt;}
.y1b{bottom:633.280000pt;}
.y4b{bottom:643.266667pt;}
.y1a{bottom:647.946667pt;}
.y19{bottom:662.613333pt;}
.y20{bottom:675.666667pt;}
.y18{bottom:677.280000pt;}
.y17{bottom:703.946667pt;}
.y16{bottom:718.613333pt;}
.y1f{bottom:730.761200pt;}
.y14{bottom:733.280000pt;}
.y15{bottom:737.276000pt;}
.y49{bottom:759.018667pt;}
.y48{bottom:759.685333pt;}
.y13{bottom:759.946667pt;}
.y12{bottom:774.613333pt;}
.y11{bottom:789.280000pt;}
.y47{bottom:789.940000pt;}
.y1e{bottom:801.428000pt;}
.y10{bottom:803.946667pt;}
.y4a{bottom:810.313333pt;}
.yf{bottom:830.613333pt;}
.y1d{bottom:844.094667pt;}
.ye{bottom:845.280000pt;}
.yd{bottom:871.946667pt;}
.yc{bottom:886.613333pt;}
.y1c{bottom:898.761200pt;}
.yb{bottom:901.280000pt;}
.y5{bottom:927.370667pt;}
.y7{bottom:991.413467pt;}
.ya{bottom:993.760133pt;}
.y8{bottom:999.405467pt;}
.y36{bottom:1012.160133pt;}
.hf{height:13.217793pt;}
.ha{height:13.758293pt;}
.he{height:18.166529pt;}
.hc{height:18.354879pt;}
.h3{height:20.977004pt;}
.hb{height:22.084921pt;}
.h2{height:23.599130pt;}
.h5{height:25.982259pt;}
.h4{height:26.221255pt;}
.h7{height:27.516585pt;}
.h9{height:28.887552pt;}
.hd{height:31.465506pt;}
.h10{height:33.776937pt;}
.h6{height:47.198259pt;}
.h1{height:1030.666667pt;}
.h8{height:1055.680000pt;}
.h0{height:1056.000000pt;}
.w1{width:815.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x19{left:25.682403pt;}
.x12{left:83.259467pt;}
.x1e{left:85.187733pt;}
.x11{left:89.896533pt;}
.xe{left:111.823600pt;}
.x1f{left:114.616667pt;}
.x4{left:120.192533pt;}
.x5{left:121.049867pt;}
.x1d{left:132.239600pt;}
.x23{left:137.590267pt;}
.x1c{left:141.404000pt;}
.x22{left:145.541333pt;}
.xf{left:180.066667pt;}
.x10{left:185.664000pt;}
.x1{left:201.157333pt;}
.x20{left:219.410667pt;}
.x21{left:231.574800pt;}
.x1b{left:253.856933pt;}
.x1a{left:261.808000pt;}
.x27{left:266.633333pt;}
.x26{left:272.158667pt;}
.x9{left:307.574667pt;}
.x25{left:344.604000pt;}
.x24{left:352.556000pt;}
.xa{left:357.398667pt;}
.x16{left:361.170667pt;}
.xb{left:372.089333pt;}
.x17{left:375.837333pt;}
.xc{left:385.209336pt;}
.x6{left:396.192533pt;}
.xd{left:397.469333pt;}
.x2{left:441.157333pt;}
.x2c{left:443.905333pt;}
.x13{left:452.080000pt;}
.x7{left:487.716533pt;}
.x2a{left:490.196000pt;}
.x14{left:536.068000pt;}
.x18{left:556.802667pt;}
.x15{left:568.504000pt;}
.x2b{left:570.422667pt;}
.x28{left:618.774667pt;}
.x3{left:651.824000pt;}
.x29{left:671.060000pt;}
.x8{left:781.023200pt;}
}
